<Gauge Name="Autobrakes Switch" Version="1.0">
   <Element>
            <Image Name="bsw_back.bmp" ImageSizes="143,96" />

   <Element>
      <Position X="36" Y="22"/>
      <Select>
         <Value>(A:Auto brake switch cb, enum)</Value>
         <Case Value="0">
            <Image Name="bsw_0.bmp" ImageSizes="72,72"/>
         </Case>
         <Case Value="1">
            <Image Name="bsw_1.bmp" ImageSizes="72,72"/>
         </Case>
         <Case Value="2">
            <Image Name="bsw_2.bmp" ImageSizes="72,72"/>
         </Case>
         <Case Value="3">
            <Image Name="bsw_3.bmp" ImageSizes="72,72"/>
         </Case>
         <Case Value="4">
            <Image Name="bsw_4.bmp" ImageSizes="72,72"/>
         </Case>
         <Case Value="5">
            <Image Name="bsw_5.bmp" ImageSizes="72,72"/>
         </Case>
      </Select>
   </Element>
   </Element>
   <Mouse>
      <Area Right="36">
         <Cursor Type="DownArrow"/>
         <Click Event="DECREASE_AUTOBRAKE_CONTROL"/>
      </Area>
      <Area Left="36">
         <Cursor Type="UpArrow"/>
         <Click Event="INCREASE_AUTOBRAKE_CONTROL"/>
      </Area>
   </Mouse>

</Gauge>
